{*
* 2007-2024 PrestaShop
*
* NOTICE OF LICENSE
*
* This source file is subject to the Academic Free License (AFL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* http://opensource.org/licenses/afl-3.0.php
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author PrestaShop SA <contact@prestashop.com>
*  @copyright  2007-2015 PrestaShop SA
*  @license    http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*  International Registered Trademark & Property of PrestaShop SA
*}

<div class="tcbpay-cardform">
	<form action="{$action}" method="post" id="tcbpay-form">
		<div class="cardholder">
			<label for="cardholder">
				{l s='Cardholder\'s Name' mod='tcbpay_payment'}
			</label>
			<input name="cardholder" type="text" autocomplete="off" class="form-elem" id="tcbpay-cardholder" value="{if isset($customer_name)}{$customer_name|escape:'htmlall':'UTF-8'}{/if}" />
		</div>
		<div class="cardnumber">
			<label for="cardnumber">
				{l s='Card Number' mod='tcbpay_payment'}
			</label>
			<input name="cardnumber" type="text" autocomplete="off" class="form-elem" id="tcbpay-cardnumber" value="" />
			<input name="enccardnum" type="hidden" autocomplete="off" class="form-elem" id="tcbpay-enccardnum" value="" />
		</div>
		<div class="cardexpiry">
			<label for="cardexpiry">
				{l s='Card Expiry' mod='tcbpay_payment'}
			</label>
			<select name="expires_month" class="form-elem" id="tcbpay-expires_month">
			{foreach $expires_month as $month}
				<option value="{$month['id']}">{$month['name']}</option>
			{/foreach}
			</select>
			<select name="expires_year" class="form-elem" id="tcbpay-expires_year">
			{foreach $expires_year as $year}
				<option value="{$year['id']}">{$year['name']}</option>
			{/foreach}
			</select>
		</div>
		{if $usecvv}
		<div class="cardcvv">
			<label for="cardcvv">
				{l s='CVV' mod='tcbpay_payment'}
			</label>
			<input name="cardcvv" type="text" autocomplete="off" class="form-elem" id="tcbpay-cardcvv" value="" />
		</div>
		{/if}
	</form>
</div>
